Community
cancel
Showing results for 
Search instead for 
Did you mean: 
建朱0001
Beginner
445 Views

如果我要使用DCPMM,需要什么样的机器配置和Linux软件需求呢? 我的意思是说,要使用DCPMM,CPU是什么型号,linux内核要达到什么版本才能正常使用呢?

 
0 Kudos
3 Replies
Franklin_S_Intel
Employee
120 Views

Hello Jian,

 

Thank you for joining our community. In the following two links you can find hardware and OS information related to what is required for DCPMM.

 

Intel® Server Products that support Intel® Optane™ DC Persistent Memory

https://www.intel.com/content/www/us/en/support/articles/000032907.html

 

Operating System OS for Intel® Optane™ DC Persistent Memory

https://www.intel.com/content/www/us/en/support/articles/000032860.html

 

Regards,

 

Franklin S.

Intel Customer Support Technician

Under Contract to Intel Corporation

建朱0001
Beginner
120 Views

Hi Franklin​

Thanks for your help.

Jian.

Franklin_S_Intel
Employee
120 Views

Hello Jian,

 

You are very welcome. Please let us know if we can go ahead and close this thread or if you have any additional questions.

 

Regards,

 

Franklin S.

Intel Customer Support Technician

Under Contract to Intel Corporation

Reply